@charset "utf-8";
/* CSS Document */


@font-face {
    font-family: 'calibriregular';
    src:url('../fonts/calibri_0-webfont.eot');
    src: url('../fonts/calibri_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/calibri_0-webfont.woff2') format('woff2'),
         url('../fonts/calibri_0-webfont.woff') format('woff'),
         url('../fonts/calibri_0-webfont.ttf') format('truetype'),
         url('../fonts/calibri_0-webfont.svg#calibriregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


body {
	font-family: "calibriregular";
	
	
}


h1, h2, h3, h4,
ol,{ 
	display: block; margin:0px; padding:0px;
	
 }
 
ul{
	margin:0px; padding:0px; display:block;
	
}
.bottom-other-link li{
	margin:0px; padding:0px; display:block;
}
.footer .container li{
		margin:0px; padding:0px; display:block;
}



img {
	 border: none;
	 max-width:100%;
 }
 
 

a, a:link, a:visited, a:active, a:hover {
	text-decoration:none;
	 
	 	-moz-transition:all 300ms ease-in-out;
		-webkit-transition:all 300ms ease-in-out;
		transition:all 300ms ease-in-out;
}


.header-blue {
	background-color:#2190d7;
	padding:8px 0px;
	color:#FFF;	
	
}

.top-contact-info {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	
	
}


.top-contact-info i {
	border-radius:50%;
	border:1px solid #FFF;
	width:28px;
	height:28px;
	padding:4px 6px;
	font-size:18px;
	vertical-align:middle;
	margin-right:8px;
	
	
}

.header-links {
	text-align:right;
	font-size:15px;
	color:#FFF;
		
	
}


.header-links ul  {
	color:#FFF;
	display:block;
	float:right;
	margin:0px;
	padding:0px;
	width:100%;
	
}


.header-links ul li {
	float:right;
	display:block;
	margin:0px;
	padding:0px;
	text-align:right;
	margin-left:20px;
	border-left:1px solid #005388;
	padding-left:20px;	
	
}

.header-links ul li:last-child {
	border-left:0px;			
}


.header-links ul li a {
	color:#FFF;	
	text-decoration: none; 
}


.header-links ul li a:hover {
	color:#c4e8ff;		
}


.navbar-default {
	background:none;
	border:none;
	font-size:16px;	
	
}

.navbar-nav > li > a {
		padding:22px 18px 33px;
		/*margin-left:20px;*/
	
	
}


.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	background:url(../images/menu-bg.png) no-repeat center bottom;
	color:#FFF; 
	
	/*padding:22px 18px 33px;	*/
	
}


.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	background:url(../images/menu-bg.png) no-repeat center bottom #2190d7;
	color:#FFF;
	
	
}


.ani {
	background:url(../images/banner1.jpg) no-repeat;
	background-size:100%;
	height:100%;
}

.ani img {
	width:100%;	
	
}


.main-title {
	text-align:center;
	margin-top:25px;
	border-bottom:1px solid #a7e0ff;
	padding-bottom:10px;	
	
	
}


.main-title h1 {
	text-transform:uppercase;
	letter-spacing:2px;
	color:#3e3e3e;
	font-size:26px;
	font-weight:400;
	
}


.main-title h1 span {
	/*color:#2190d7;	*/
	
}


.main-title p {
	color:#838383;
	font-size:18px;
	
	
}

.services-area {
	margin-top:30px;	
	
	
	
}


.services-area-pic {
	
	
}




.services-area h2 {
	color:#545454;
	text-transform:uppercase;
	font-size:18px;
	margin:5px 0px 10px 0px;
	font-weight:400;	
	
}


.services-area h3 {
	margin-top:0px;
	background:url(../images/heading-hline.jpg) bottom left repeat-x;
	padding-bottom:20px;
	letter-spacing:2px;
	font-size:20px;
	text-transform:uppercase;
	margin-bottom:20px;
		
	
}


.services-area h3 span {
	color:#2190d7;	
	
}




.services-area h2 a {
	float:right;
	color:#2190d7;
	font-style:italic;
	font-size:13px;
	padding-top:3px;
	
	
}



.services-area h2 a:hover {
	text-decoration:underline;	
	
}


.services-area p {
	font-size:15px;
	color:#8e8e8e;
	font-style:italic;
	margin-bottom:30px;
	
}


.bottom-other-link {

	
	
}


.bottom-other-link h4 {
	margin-top:25px;
	background:url(../images/heading-hline.jpg) bottom left repeat-x;
	padding-bottom:20px;
	font-size:22px;
	font-style:italic;
	margin-bottom:20px;
	color:#2190d7;
	font-weight:400;

}


.bottom-other-link p {
	color:#8e8e8e;
	font-size:16px;	
	
}

.bottom-other-link-contact {
	margin-top:20px;
	color:#2190d7;
	
	
}


.bottom-other-link ul {
	width:100%;
	float:left;
	
}


.bottom-other-link ul li {
	width:100%;
	margin-bottom:10px;
	
	
}


.bottom-other-link ul li a {
	color:#2190d7;
	background:url(../images/right-icon.jpg) no-repeat top left;
	padding-left:23px;
	font-size:16px;	
}


.bottom-other-link ul li a:hover {
	background:url(../images/right-icon-hover.jpg) no-repeat top left;
	color:#58595b;
	padding-left:26px;
	
}


.bottom-other-link-contact p {
	color:#2190d7;
	font-size:18px;
	margin-bottom:5px;
	
	
}


.bottom-other-link-contact a  {
		color:#2190d7;
	
	
}

.bottom-other-link-contact a:hover {
	text-decoration:underline;	
	
}


.bottom-other-link-contact i {
	width:30px;
	font-size:33px;
	color:#3e3e3e;
	text-align:center;
	vertical-align:middle;
	margin-right:5px;
	
}

.bottom-other-link-contact-msg {

	width:30px;
	font-size:20px !important;
	color:#3e3e3e;
	text-align:center;
	vertical-align:middle;
	margin-right:5px;

}
.home-images{
	padding-top:30px;

}

.contact-form-btn {
	text-transform:uppercase;
	color:#FFF;
	font-style:italic;
	margin-top:25px;
	border:none;
	padding:10px 20px;
	font-size:18px;
	
	background-image: -webkit-gradient(
	linear,
	right bottom,
	right top,
	color-stop(0, #39749C),
	color-stop(1, #2191D7)
);
background-image: -o-linear-gradient(top, #39749C 0%, #2191D7 100%);
background-image: -moz-linear-gradient(top, #39749C 0%, #2191D7 100%);
background-image: -webkit-linear-gradient(top, #39749C 0%, #2191D7 100%);
background-image: -ms-linear-gradient(top, #39749C 0%, #2191D7 100%);
background-image: linear-gradient(to top, #39749C 0%, #2191D7 100%);

		 -moz-transition:all 300ms ease-in-out;
		-webkit-transition:all 300ms ease-in-out;
		transition:all 300ms ease-in-out;	
	
}



.contact-form-btn:hover {
	
	background-image: -webkit-gradient(
	linear,
	right bottom,
	right top,
	color-stop(0, #033B61),
	color-stop(1, #2191D7)
);
background-image: -o-linear-gradient(top, #033B61 0%, #2191D7 100%);
background-image: -moz-linear-gradient(top, #033B61 0%, #2191D7 100%);
background-image: -webkit-linear-gradient(top, #033B61 0%, #2191D7 100%);
background-image: -ms-linear-gradient(top, #033B61 0%, #2191D7 100%);
background-image: linear-gradient(to top, #033B61 0%, #2191D7 100%);
	
}


.client-say {
	color:#414141;
	
}


.client-say p {
	background:url(../images/client-say-bg.jpg) no-repeat #ececec bottom left;
	padding:15px 18px 33px 18px;
	color:#414141;
	margin-bottom:0px;	
	
	
}

.client-say span{
	width:100%;
	height:100%;
	background:url(../images/client-say-bg1.jpg) no-repeat #ffffff top right;
	padding:20px;
	display:block;	
	
}


.client-pic p {
	margin-top:5px;
	color:#2190d7;
	font-size:20px;
	margin-bottom:0px;	
	
}

.client-pic span {
	font-size:15px;
	font-style:italic;	
	
}


.footer {
	background-color:#efefec;
	padding:5px 0px 15px 0px;
	border-top:8px solid #2a94ce;
	margin-top:35px;
	
	
}


.footer h1 {
	margin-top:15px;
	color:#2190d7;
	font-size:24px;
	margin-bottom:10px;
	
}

.footer p {
	color:#515151;
	font-size:15px;	
	
}


.footer a {
	color:#2485cd;
	
	
}

.footer a:hover{
	color:#2485cd;
	text-decoration:underline;	
	
}

.footer ul {
	width:100%;
	float:left;	
	
}

.footer ul li {
	width:100%;
	float:left;
	margin-bottom:6px;	
	
}

.footer ul li a {
	color:#2190d7;
	background:url(../images/arrow-icon.png) no-repeat top left;
	padding-left:18px;
	font-size:15px;	
	
}

.footer ul li a:hover {
	margin-left:8px;
	padding-left:13px;	
	
}


.footer-logo {
	margin-top:30px;
	text-align:center;	
	
}


.footer-logo p {
	margin-top:10px;
	line-height:18px;
	
}

.copyright {
	background-color:#e6e6e6;
	padding:10px 0px;
	color:#727272;
	
}


.navbar-default .navbar-toggle {
	border:none;
	background-color:#2190d7;	
	
}


.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background:#076aa9;	
	
	
}


.navbar-default .navbar-toggle .icon-bar {
	background-color:#FFF;	
	
}

.carousel-caption {
	right:10%;
	top:20%;
	text-align:right;	
	
	
}


.carousel-caption h1 {
	color:#FFF;
	margin-bottom:38px;
	font-size:40px;
	text-shadow:none;
	
}

.carousel-caption h1 span {
		background:rgba(33,144,215,0.5);
		padding:10px;	
	
}

@media (max-width: 640px) {
	
	/*
	.x-main .container{
	
	padding-left: 15px !important;
}
.copyright .container{
	padding-left:15px !important;
}*/
	.header-links ul li {
  border-left: 1px solid #005388;
  display: block;
  float: right;
  margin: 0 0 0 8px;
  padding: 0 0 0 8px;
  text-align: right;
}


.navbar-nav > li > a {
		padding:18px 10px 28px;
		margin-left:10px;
	
	
}


.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	background:#2190d7;
	color:#FFF;
	padding:18px 10px 28px;	
}


.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	background:#2190d7;
	color:#FFF;
	/*padding:18px 10px 28px;*/
	
}	
	
	
}

@media (max-width: 767px) {
	/*.x-main .container{
	
	padding-left: 15px !important;
}
.copyright .container{
	padding-left:15px !important;
}*/
	.home-images img{
		padding-top:30px;
	}

}


@media (max-width: 990px) {
	/*.x-main .container{
	
	padding-left: 15px !important;
}
.copyright .container{
	padding-left:15px !important;
}*/
	
.navbar-nav > li > a {
		padding:18px 10px 28px;
		margin-left:10px;
	
	
}


.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {

	padding:18px 10px 28px;	
}


.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {

	/*padding:18px 10px 28px;*/
	
}	
	
}
.container{
	/*width:100% !important;*/
	
}


